/* ===== Primary Styles ======================================================== X-Men: Days of Future Past Tumblr Styles ==========================================================================  */
/* === BASE ELEMENT STYLES === */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html { height: 100%; }

body { font-family: "Forza A", "Forza B"; font-weight: lighter; font-size: 62.5%; background: #000000; min-height: 100%; overflow-x: hidden; }

/* === MENU STYLES === */
#menu { position: fixed; top: 0; left: 0; width: 70px; height: 100%; visibility: hidden; z-index: 100; background: url("http://static.tumblr.com/bx4q7mi/NEYmq0lt7/bg_menu_shelf.jpg") 0 0 repeat-y; border-right: 1px solid #1f2225; }

.loaded #menu { visibility: visible; }

#menu-buttons { position: absolute; left: 0; width: 100%; padding: 2px 0; }
#menu-buttons > figure { margin: 0; width: 100%; height: 92px; cursor: pointer; }
#menu-buttons > figure:hover, #menu-buttons > figure.selected { background-position: 0 -92px; }
#menu-buttons .ask a { display: block; width: 100%; height: 100%; }

.lt9 #menu-buttons > .mutants { background: url("http://static.tumblr.com/bx4q7mi/f00mq0mci/sprite_mutants_button_locked.png") 0 0 no-repeat; }
.lt9 #menu-buttons > .ask { background: url("http://static.tumblr.com/bx4q7mi/ku2n5nbae/sprite_question_button.png") 0 0 no-repeat; }
.lt9 #menu-buttons > .timeline { background: url("http://static.tumblr.com/bx4q7mi/Na4mq0mof/sprite_timeline_button_locked.png") 0 0 no-repeat; }
.lt9 #menu-buttons > .search { background: url("http://static.tumblr.com/bx4q7mi/en4mq0mll/sprite_search_button.png") 0 0 no-repeat; }

#flyout, .flyout-panel, #page-wrap, #stage { -webkit-transition-duration: 500ms; -moz-transition-duration: 500ms; -o-transition-duration: 500ms; transition-duration: 500ms; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; }

#flyout { position: fixed; top: 0; left: -335px; width: 335px; height: 100%; background: url("http://static.tumblr.com/bx4q7mi/zJQmq0lqw/bg_menu_flyout.jpg") 0 0 repeat; border-right: 1px solid #1f2225; z-index: 90; -webkit-transition-property: left; -moz-transition-property: left; -o-transition-property: left; transition-property: left; }
#flyout.show { left: 70px; }
#flyout.mutants .mutants, #flyout.timeline .timeline, #flyout.search .search { left: 0; }

.flyout-panel { position: absolute; top: 0; left: -335px; width: 100%; height: 100%; padding: 0; background-color: transparent; visibility: hidden; overflow-y: scroll; -webkit-transition-duration: 300ms; -moz-transition-duration: 300ms; -o-transition-duration: 300ms; transition-duration: 300ms; -webkit-transition-property: left; -moz-transition-property: left; -o-transition-property: left; transition-property: left; }
.flyout-panel.search { overflow: hidden; }
.flyout-panel .menu-item { position: relative; margin: 30px auto; width: 260px; cursor: pointer; border: 2px solid 232325; border-image: url("http://static.tumblr.com/bx4q7mi/NXkmq0lxp/border_sprite_menu.png") 2 2 2 2 repeat; background: url("http://static.tumblr.com/bx4q7mi/ZRumq0lty/bg_mutant_name.jpg") 0 0 repeat; }
.flyout-panel .menu-item:first-child { margin-top: 15px; }
.flyout-panel .menu-item:last-child { margin-bottom: 15px; }
.flyout-panel .menu-item img { width: 100%; height: auto; -webkit-box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); }
.flyout-panel .nameplate { position: relative; padding: 0.9em; font-size: 2.1em; font-weight: lighter; text-align: center; color: #ffffff; text-transform: uppercase; overflow: hidden; }
.flyout-panel .nameplate img { display: none; position: absolute; top: 0; left: 0; }
.flyout-panel .menu-item.selected .nameplate img, .flyout-panel .menu-item:hover .nameplate img { display: block; }
.flyout-panel .search-block { margin: 30px auto; width: 253px; }
.flyout-panel .search-block .input-wrap { background-color: #ffffff; -webkit-box-shadow: inset 0 0 12px #888888; -moz-box-shadow: inset 0 0 12px #888888; box-shadow: inset 0 0 12px #888888; border: 2px solid #191a1c; }
.flyout-panel .search-block input { display: block; font-size: 1.5em; margin: 10px 0; width: 100%; }
.flyout-panel .search-block input[type="text"] { padding: 8px; margin: 0; border: 0; background: transparent; }
.flyout-panel .search-block input[type="submit"] { padding: 0; width: 252px; height: 38px; border: 0; color: transparent; background: url("http://static.tumblr.com/bx4q7mi/k8Vmq0mnn/sprite_search_submit.png") 0 0 no-repeat; -webkit-background-size: 252px; -moz-background-size: 252px; background-size: 252px; font-size: 0px; line-height: 0px; }
.flyout-panel .search-block input[type="submit"]:hover { background-position: 0 -38px; }
.flyout-panel .block-wrap { position: relative; }
.flyout-panel .block-wrap.centered figure:first-child { margin-top: 0; }
.flyout-panel .block-wrap.centered figure:last-child { margin-bottom: 0; }

.loaded .flyout-panel { visibility: visible; }

.lt9 .flyout-panel .search-block input[type="submit"] { background: url("http://static.tumblr.com/bx4q7mi/9yrmq0mmm/sprite_search_submit_lt9.png") 0 0 no-repeat; }

/* === PAGE HEADER STYLES === */
#lockup { position: relative; padding: 2px; width: 100%; }

#lockup-wrap { position: relative; margin: 0 auto; width: 1202px; height: 212px; }
@media only screen and (max-width: 1202px) { #lockup-wrap { width: 100%; height: 0; padding-top: 17.806988%; } }
@media only screen and (max-width: 767px) { #lockup-wrap { padding-top: 26.304492%; }
  #lockup-wrap a { left: 4%; width: 92%; } }
#lockup-wrap a { background: url("http://static.tumblr.com/bx4q7mi/NPYmq0mr6/transparent.png"); z-index: 12; display: block; position: absolute; bottom: 0; left: 9%; width: 83%; height: 75%; }
#lockup-wrap img { position: absolute; top: 0; left: 0; max-width: 100%; pointer-events: none; -webkit-user-select: none; /* Chrome all / Safari all */ -khtml-user-select: none; -moz-user-select: none; /* Firefox all */ -ms-user-select: none; /* IE 10+ */ -o-user-select: none; user-select: none; }

#search-results { position: relative; margin-top: 55px; text-align: center; color: #c7c9ca; }
#search-results h2 { font-size: 2.5em; }

/* === PAGE-WRAP STYLES === */
#page-clip { overflow-x: hidden; width: 100%; min-height: 100%; }

#page-wrap { position: relative; background: black; padding: 0; margin-left: 0; padding-left: 70px; padding-bottom: 2em; min-width: 635px; min-height: 100%; overflow: hidden; z-index: 1; -webkit-transition-property: margin-left; -moz-transition-property: margin-left; -o-transition-property: margin-left; transition-property: margin-left; }
#page-wrap.slideout { margin-left: 405px; }

#stage { position: relative; margin: 0 auto; margin-top: 55px; padding: 2px; opacity: 0; -webkit-transition-property: opacity; -moz-transition-property: opacity; -o-transition-property: opacity; transition-property: opacity; }

.loaded #stage { opacity: 1; }

.searchPage #stage { margin-top: 20px; }

#page-wrap.slideout #stage { pointer-events: none; }

#legal { position: relative; width: 100%; height: 120px; margin-top: 15px; text-align: center; text-transform: uppercase; font-family: Arial, sans-serif; }
#legal p { display: block; width: 90%; margin: 0 auto; color: #abb8c0; font-size: 11px; padding-bottom: 25px; }
#legal a { text-decoration: none; color: inherit; }

#legal_graphics { text-align: center; padding: 10px 0; color: #abb8c0; }
#legal_graphics div { margin-bottom: 10px; }
#legal_graphics #rating { background: url("http://static.tumblr.com/bx4q7mi/JDCn5p0fd/pg_13.png") no-repeat; display: inline-block; width: 168px; height: 59px; position: relative; margin: 0; top: 13px; }
#legal_graphics #rating_info { font-size: 10px; line-height: 10px; display: inline-block; position: relative; top: 9px; margin-left: 20px; vertical-align: middle; }
#legal_graphics #rating_info a { text-decoration: underline; }
#legal_graphics .legal_logo { position: relative; top: 4px; margin-left: 20px; vertical-align: middle; border: 0; }

.videoFull { margin-top: 40px; left: 50%; position: relative; opacity: 0; -webkit-transition: opacity 0.5s ease; -moz-transition: opacity 0.5s ease; -o-transition: opacity 0.5s ease; transition: opacity 0.5s ease; }
.videoFull.showVid { opacity: 1; }

#pagination { visibility: hidden; }

.no-infscr #pagination { visibility: visible; position: relative; margin-top: 1em; padding: 2.5em; padding-bottom: 4em; text-align: center; font-size: 1em; font-weight: 800; overflow: auto; }
.no-infscr #pagination .prev { background: url("http://static.tumblr.com/bx4q7mi/MpXmq0mjd/sprite_prev_button.png") 0 0 no-repeat; }
.no-infscr #pagination .next { background: url("http://static.tumblr.com/bx4q7mi/NOqmq0mgm/sprite_next_button.png") 0 0 no-repeat; }
.no-infscr #pagination a { font-size: 0px; line-height: 0px; color: transparent; display: inline-block; width: 127px; height: 38px; -webkit-background-size: 127px; -moz-background-size: 127px; background-size: 127px; background-position: 0 0; }
.no-infscr #pagination a:hover { background-position: 0 -38px; }

/* === POST STYLES === */
.post { position: relative; margin: 5px; padding: 0; width: 475px; background: url("http://static.tumblr.com/bx4q7mi/ZRumq0lty/bg_mutant_name.jpg") 0 0 repeat; border: 7px solid #191a1c; color: #9A8777; text-shadow: 0 1px 2px black; overflow: hidden; visibility: hidden; z-index: 2; }
.post p, .post .question { margin-top: 1.5em; color: #5a676e; font-weight: 400; font-size: 1.5em; line-height: 1.45em; }
.post p:first-child { margin-top: 0; }
.post h2 { font-size: 3.2em; letter-spacing: 2px; font-weight: 300; color: #c7c9ca; }
.post a { text-decoration: none; color: #7f8c95; }
.post a:hover { color: #c7c9ca; }
.post.loaded { visibility: visible; }

.shadow { position: absolute; top: 0; left: 0; width: 100%; height: 100%; pointer-events: none; -webkit-box-shadow: inset 0 0 10px 2px #000000; -moz-box-shadow: inset 0 0 10px 2px #000000; box-shadow: inset 0 0 10px 2px #000000; z-index: 8; }

.ie .shadow { display: none; }

.copy { padding: 3em 3em; background: url("http://static.tumblr.com/bx4q7mi/9lomq0lo5/bg_copy.jpg") 0 0 repeat; }

.copy p:first-child { display: none; }

.more-button { display: none; margin: 50px auto 0 auto; width: 392px; height: 57px; }
.more-button:hover { background-position: 0 -57px; }

.post-content { position: relative; background: url("http://static.tumblr.com/bx4q7mi/9lomq0lo5/bg_copy.jpg") 0 0 repeat; margin-bottom: 0; margin-top: 0; -webkit-box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); -moz-box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); box-shadow: 0 10px 8px -4px rgba(0, 0, 0, 0.8); -webkit-transition-property: margin-bottom, margin-top; -moz-transition-property: margin-bottom, margin-top; -o-transition-property: margin-bottom, margin-top; transition-property: margin-bottom, margin-top; -webkit-transition-duration: 350ms; -moz-transition-duration: 350ms; -o-transition-duration: 350ms; transition-duration: 350ms; -webkit-transition-timing-function: ease-in-out; -moz-transition-timing-function: ease-in-out; -o-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out; z-index: 5; }

.lt9 .post-content { border-bottom: 1px solid #191a1c; }

.share .post-content { margin-bottom: 55px; margin-top: -55px; }

.post-shelf { position: relative; font-size: 1.4em; text-shadow: 0 1px 2px black; -webkit-user-select: none; /* Chrome all / Safari all */ -khtml-user-select: none; -moz-user-select: none; /* Firefox all */ -ms-user-select: none; /* IE 10+ */ -o-user-select: none; user-select: none; z-index: 3; }
.post-shelf a { color: #71797f; text-decoration: none; }
.post-shelf a:hover { color: #c7c9ca; }

.post-footer { position: relative; width: 100%; padding: 2em; overflow: auto; font-weight: bold; }

.post-notes { width: 80%; float: left; }
.post-notes span a { font-size: 0.8em; }
.post-notes .date { margin-right: 1em; }
.post-notes .pencil { display: inline-block; margin-right: 1em; margin-bottom: -3px; width: 14px; height: 14px; background: url("http://static.tumblr.com/bx4q7mi/PKtmq0mhv/sprite_pencil_footer.png") 0 0 no-repeat; }
.post-notes .pencil:hover { -webkit-background-position: 0 -14px; background-position: 0 -14px; }
.post-notes .likes { display: inline-block; }
.post-notes .likes iframe { margin-bottom: -3px; margin-right: 1em; }
.post-notes .notecount { color: #71797f; font-size: 0.8em; }
.post-notes .reblog { display: inline-block; line-height: 1.9em; }
.post-notes .reblog iframe { margin-bottom: -3px; margin-right: 1em; }

.share-button { text-align: right; line-height: 1.3em; font-size: 0.8em; font-weight: 800; color: #71797f; width: 15%; float: right; cursor: pointer; }
.share-button:hover { color: #c7c9ca; }

.post-share { padding-top: 2em; position: absolute; top: -55px; max-height: 55px; width: 100%; text-align: center; overflow: hidden; }

.share-widget { display: inline-block; }
.share-widget:first-child { margin-right: 20px; }

.post.text img { max-width: 100%; width: 100%; height: auto; }

.post.photo img, .post.photoset img { display: block; max-width: 100%; width: 100%; height: auto; }

.post .question { color: #C7C9CD; padding: 1em 2em; }

.post .answer { padding: 3em 3em; }

.post .asker { overflow: hidden; margin-left: 3em; }
.post .asker img { display: block; float: left; }
.post .asker a { color: #7f8c95; display: block; float: left; font-weight: 700; font-size: 14px; margin-left: 12px; line-height: 1.6; }
.post .asker a:hover { color: #C7C9CD; }

.tweet h3 { color: #c7c9ca; font-size: 2.2em; font-weight: 400; line-height: 1.65em; }
.tweet a { color: #7f8c95; text-decoration: none; }
.tweet a:hover { color: #c7c9ca; }
.tweet .twitterprofile { margin-top: 1.5em; }
.tweet .twitterprofile img { display: inline-block; width: 32px; height: auto; -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.7); box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.7); vertical-align: middle; }
.tweet .twitterprofile a { font-size: 1.2em; font-weight: 700; color: #7f8c95; margin-left: 1em; }
.tweet .twitterprofile a:hover { color: #c7c9ca; }

/* -===[INDEX PAGE SPECIFIC STYLES]===- */
.indexPage p + .more-button { display: block; }
.indexPage p.first + .more-button { display: none; }
.indexPage p:first-of-type + .more-button { display: none; }
.indexPage .tweet + p + .more-button { display: none; }
.indexPage .post.text p, .indexPage .post.photo p, .indexPage .post.photoset p, .indexPage .post.video p { display: none; }
.indexPage .post.text p.first, .indexPage .post.photo p.first, .indexPage .post.photoset p.first, .indexPage .post.video p.first { display: block; }
.indexPage .post.text p:first-of-type, .indexPage .post.photo p:first-of-type, .indexPage .post.photoset p:first-of-type, .indexPage .post.video p:first-of-type { display: block; }

/* -===[PERMALINK PAGE SPECIFIC STYLES]===- */
.permalink #stage { width: 95%; max-width: 1280px; margin: 0 auto; margin-top: 55px; padding-bottom: 35px; overflow: auto; }
.permalink .post { width: 49%; float: left; border-image: url("http://static.tumblr.com/bx4q7mi/BYymq3ylv/border_sprite_2_sm.png") 7 7 7 7 repeat; }
.permalink .post p { display: block; }
.permalink #perma-metadata { position: relative; margin: 5px; margin-left: 3px; width: 48%; float: left; }
.permalink #perma-shelf { margin: 0; padding: 2em 0; background: url("http://static.tumblr.com/bx4q7mi/ZRumq0lty/bg_mutant_name.jpg") 0 0 repeat; border: 7px solid #191a1c; border-image: url("http://static.tumblr.com/bx4q7mi/BYymq3ylv/border_sprite_2_sm.png") 7 7 7 7 repeat; }
.permalink #perma-shelf .post-share { position: relative; top: auto; padding: 0; }
.permalink #perma-shelf .post-footer { padding: 0; margin: 2em 0; text-align: center; }
.permalink #perma-shelf .post-notes { margin: 0 auto; float: none; overflow: hidden; }
.permalink #perma-shelf .post-notes .date { margin-right: 2em; }
.permalink #perma-shelf .post-tags { padding: 0 2em; color: #c7c9ca; text-align: center; font-weight: normal; }
.permalink #perma-shelf .post-tags p { font-size: 0.8em; font-weight: 700; }
.permalink #perma-shelf .post-tags a { font-weight: bold; color: #a8a9aa; }
.permalink #perma-shelf .post-tags a:hover { color: #c7c9ca; }
.permalink #perma-shelf .tag-comma:first-child { display: none; }
.permalink #perma-notes { position: relative; margin: 1em 0; padding: 2em; background: url("http://static.tumblr.com/bx4q7mi/ZRumq0lty/bg_mutant_name.jpg") 0 0 repeat; border: 7px solid #191a1c; border-image: url("http://static.tumblr.com/bx4q7mi/BYymq3ylv/border_sprite_2_sm.png") 7 7 7 7 repeat; }
.permalink #perma-notes h2 { margin-bottom: 1em; font-size: 2em; font-weight: 500; text-transform: uppercase; color: #c7c9ca; }
.permalink #perma-notes ol { list-style-type: none; padding: 0; }
.permalink #perma-notes li { font-size: 1.4em; line-height: 1.5em; font-weight: 200; color: #c7c9ca; padding: 0.65em; }
.permalink #perma-notes li .avatar_frame { margin-right: 0.8em; }
.permalink #perma-notes li .tumblelog, .permalink #perma-notes li .action a:first-child { margin-right: 1em; }
.permalink #perma-notes a { color: #71797f; text-decoration: none; }
.permalink .ask_page header h2 { color: #fff; font-size: 21px; letter-spacing: 3px; text-align: center; position: relative; }
.permalink .ask_page .videoFull { display: none; }
.permalink .ask_page .post { float: none; margin: 0 auto 10px auto; }
.permalink .ask_page .post .copy h2 { margin-bottom: 15px; }
.permalink .ask_page #perma-metadata { float: none; margin: 0 auto; width: 49%; }

/* *********************** */
/*                         */
/*      MEDIA QUERIES      */
/*                         */
/* *********************** */
@media only screen and (max-width: 1070px) { #page-wrap { min-width: 0; }
  .post { width: 320px; border-image: url("http://static.tumblr.com/bx4q7mi/jxCmq3yl9/border_sprite_2_med.png") 7 7 7 7 repeat; }
  .tweet h3 { font-size: 1.5em; }
  .tweet .twitterprofile a { font-size: 1em; }
  .share-button { width: 20%; }
  #legal { height: 160px; } }
@media only screen and (max-width: 767px) { #menu { width: 100%; height: 45px; background: url("http://static.tumblr.com/bx4q7mi/tFrmq0ls7/bg_menu_shelf_mob.jpg") 0 0 repeat-x; -webkit-background-size: 90px 45px; -moz-background-size: 90px 45px; background-size: 90px 45px; -webkit-box-shadow: 0 2px 8px 3px rgba(25, 25, 25, 0.8); -moz-box-shadow: 0 2px 8px 3px rgba(25, 25, 25, 0.8); box-shadow: 0 2px 8px 3px rgba(25, 25, 25, 0.8); }
  #menu .menu-center { display: block; height: 45px; margin: 0 auto; }
  #menu-buttons { top: 0; left: auto; margin-top: 2px; padding: 0 2px; width: auto; height: 42px; }
  #menu-buttons > figure { width: 68px; height: 100%; display: inline-block; }
  #menu-buttons > figure:hover, #menu-buttons > figure.selected { background-position: 0 -42px; }
  #flyout { width: 100%; height: 100%; left: 0; top: -100%; visibility: hidden; -webkit-transition-property: top; -moz-transition-property: top; -o-transition-property: top; transition-property: top; }
  #flyout.show, #flyout.mutants .mutants, #flyout.timeline .timeline, #flyout.search .search { left: 0; visibility: visible; top: 0%; }
  .flyout-panel { width: 100%; height: 100%; left: 0; top: -100%; visibility: hidden; -webkit-transition-property: top; -moz-transition-property: top; -o-transition-property: top; transition-property: top; }
  #page-wrap { padding: 0; }
  #page-wrap.slideout { margin-left: 0; }
  #lockup { margin-top: 45px; }
  #search-results { margin-top: 25%; font-size: 0.8em; }
  #stage { padding: 10px; margin-top: 4%; }
  .post { width: 100%; min-width: 300px; margin: 0; margin-top: 10px; border-image: url("http://static.tumblr.com/bx4q7mi/BYymq3ylv/border_sprite_2_sm.png") 7 7 7 7 repeat; }
  .post:first-child { margin: 0; }
  .permalink .ask_page #perma-metadata { width: 100%; }
  .no-infscr #pagination { padding: 10px; padding-bottom: 4em; }
  .permalink #stage { padding: 0; margin-top: 8%; }
  .permalink .post { width: 100%; float: none; }
  .permalink #perma-metadata { margin: 0; width: 100%; float: none; margin-top: 1.5em; padding-bottom: 2em; }
  #legal { height: 220px; }
  #legal_graphics #rating_info { margin-left: 0px; } }
/* *************************************** */
/*                                         */
/*      MEDIA QUERIES FOR IMAGE ASSETS     */
/*                                         */
/* *************************************** */
.lt9 .more-button { background: url("http://static.tumblr.com/bx4q7mi/bUBmq0mbm/sprite_more_button.png") 0 0 no-repeat; }
.lt9 .more-button:hover { background-position: 0 -57px; }

@media only screen and (min-width: 1071px) { .post { border-image: url("http://static.tumblr.com/bx4q7mi/75emq3yko/border_sprite_2_lg.png") 7 7 7 7 repeat; }
  .more-button { background: url("http://static.tumblr.com/bx4q7mi/bUBmq0mbm/sprite_more_button.png") 0 0 no-repeat; }
  .more-button:hover { background-position: 0 -57px; } }
@media only screen and (max-width: 1070px) { .post p { font-size: 1.4em; line-height: 1.3em; }
  .post h2 { font-size: 2.2em; }
  .more-button { margin: 35px auto 0 auto; width: 220px; height: 33px; background: url("http://static.tumblr.com/bx4q7mi/wGXmq3zdr/sprite_more_button_mob.png") 0 0 no-repeat; -webkit-background-size: 220px 66px; -moz-background-size: 220px 66px; background-size: 220px 66px; }
  .more-button:hover { background-position: 0 -33px; } }
@media only screen and (min-width: 768px) { #menu-buttons > .mutants { background: url("http://static.tumblr.com/bx4q7mi/f00mq0mci/sprite_mutants_button_locked.png") 0 0 no-repeat; }
  #menu-buttons > .ask { background: url("http://static.tumblr.com/bx4q7mi/ku2n5nbae/sprite_question_button.png") 0 0 no-repeat; }
  #menu-buttons > .timeline { background: url("http://static.tumblr.com/bx4q7mi/Na4mq0mof/sprite_timeline_button_locked.png") 0 0 no-repeat; }
  #menu-buttons > .search { background: url("http://static.tumblr.com/bx4q7mi/en4mq0mll/sprite_search_button.png") 0 0 no-repeat; } }
@media only screen and (max-width: 767px) { #menu-buttons > .mutants { background: url("http://static.tumblr.com/bx4q7mi/tz9mq0mdm/sprite_mutants_button_mob_locked.png") 0 0 no-repeat; background-size: 68px; }
  #menu-buttons > .ask { background: url("http://static.tumblr.com/bx4q7mi/Ip8n5nbb1/sprite_question_button_mob.png") 0 0 no-repeat; background-size: 68px; }
  #menu-buttons > .timeline { background: url("http://static.tumblr.com/bx4q7mi/vU2mq0mpa/sprite_timeline_button_mob_locked.png") 0 0 no-repeat; background-size: 68px; }
  #menu-buttons > .search { background: url("http://static.tumblr.com/bx4q7mi/7sQmq0mkf/sprite_search_button_mob.png") 0 0 no-repeat; background-size: 68px; } }
/* *********************** */
/*                         */
/*      PLUGIN STYLES      */
/*                         */
/* *********************** */
/* === ISOTOPE ELEMENT STYLES === */
.isotope, .isotope .isotope-item { -webkit-transition-duration: 800ms; -moz-transition-duration: 800ms; -ms-transition-duration: 800ms; -o-transition-duration: 800ms; transition-duration: 800ms; }

.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }

.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property: transform, opacity; }

.no-transition .isotope, .no-transition .isotope .isotope-item { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }

/* === REQUIRED JSCROLLPANE STYLES === */
.jspContainer { overflow: hidden; position: relative; }

.jspPane { position: absolute; }

.jspVerticalBar { position: absolute; top: 0; right: 0; width: 19px; height: 100%; background: red; }

.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 16px; background: red; }

.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }

.jspCap { display: none; }

.jspHorizontalBar .jspCap { float: left; }

.jspTrack { background: url("http://static.tumblr.com/bx4q7mi/qi0mq0lur/bg_scrollbar_track.jpg") 0 0 repeat-y; position: relative; }

.jspDrag { background: url("http://static.tumblr.com/bx4q7mi/eSQmq0m65/scrollbar_mid.png") 0 0 repeat-y; position: relative; top: 0; left: 0; cursor: pointer; }

.jspDragTop { background: url("http://static.tumblr.com/bx4q7mi/6Ttmq0m7e/scrollbar_top.jpg") 0 0 no-repeat; position: absolute; top: 0; }

.jspDragBottom { background: url("http://static.tumblr.com/bx4q7mi/Srmmq0m5b/scrollbar_bottom.jpg") 0 0 no-repeat; position: absolute; bottom: 0; }

.jspDragTop, .jspDragBottom { width: 19px; height: 4px; }

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }

.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }

.jspArrow.jspDisabled { cursor: default; background: #80808d; }

.jspVerticalBar .jspArrow { height: 16px; }

.jspHorizontalBar .jspArrow { width: 16px; float: left; height: 100%; }

.jspVerticalBar .jspArrow:focus { outline: none; }

.jspCorner { background: #eeeef4; float: left; height: 100%; }

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0; }

/* === Magnific Popup CSS === */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 502; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.9; filter: alpha(opacity=80); }

.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 503; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }

.mfp-container { height: 100%; text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 505; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-close { cursor: pointer; }

.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #cccccc; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 504; }

.mfp-preloader a { color: #cccccc; }

.mfp-preloader a:hover { color: white; }

.mfp-s-ready .mfp-preloader { display: none; }

.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; padding: 0; z-index: 506; }

button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; padding: 0 0 18px 10px; color: white; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }

.mfp-close:hover, .mfp-close:focus { opacity: 1; }

.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: white; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #cccccc; font-size: 12px; line-height: 18px; }

.mfp-arrow { position: absolute; top: 0; opacity: 0.65; margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active { margin-top: -54px; }

.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: solid transparent; }

.mfp-arrow:after, .mfp-arrow .mfp-a { opacity: 0.8; border-top-width: 12px; border-bottom-width: 12px; top: 8px; }

.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 20px; border-bottom-width: 20px; }

.mfp-arrow-left { left: 0; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 12px solid black; left: 5px; }

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { border-right: 20px solid white; }

.mfp-arrow-right { right: 0; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 12px solid black; left: 3px; }

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 20px solid white; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }

.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: black; }

.mfp-iframe-holder .mfp-close { top: -40px; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure { line-height: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #f3f3f3; word-break: break-word; padding-right: 36px; }

.mfp-figure small { color: #bdbdbd; display: block; font-size: 12px; line-height: 14px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { /* Remove all paddings around the image on small screen */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; }
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; } }
@media all and (max-width: 800px) { .mfp-arrow { -webkit-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
.mfp-ie7 .mfp-img { padding: 0; }

.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }

.mfp-ie7 .mfp-container { padding: 0; }

.mfp-ie7 .mfp-content { padding-top: 44px; }

.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

#mfp-close-sprite { position: absolute; top: -17px; right: 4px; width: 52px; height: 48px; background: url("http://static.tumblr.com/bx4q7mi/NPYmq0mr6/transparent.png"); }

#mfp-close-sprite:hover { background-position: 0 -48px; }
